package com.kmall.admin.dao;

import com.kmall.admin.entity.FreightItemEntity;
import com.kmall.manager.dao.BaseDao;

/**
 * Dao
 *
 * @author huangyq
 * @email admin@qhdswl.com
 * @date 2018-10-22 15:18:16
 */
public interface FreightItemDao extends BaseDao<FreightItemEntity> {
    int deleteByFreId(Integer freId);
    FreightItemEntity queryObjectByFreightId(Integer freightId);
}
